X2Go Bug report logs - #121
Bug with x2goserver compiling

Package: x2goserver; Maintainer for x2goserver is X2Go Developers <x2go-dev@lists.x2go.org>; Source for x2goserver is src:x2goserver.

Reported by: charly130 mk2 <charly130.mk2@gmail.com>

Date: Mon, 11 Feb 2013 19:18:02 UTC

Severity: normal

Tags: pending

Done: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#121; Package x2goserver. (Mon, 11 Feb 2013 19:18:02 GMT) (full text, mbox, link).


Acknowledgement sent to charly130 mk2 <charly130.mk2@gmail.com>:
New Bug report received and forwarded. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 11 Feb 2013 19:18:02 GMT) (full text, mbox, link).


Message #5 received at submit@bugs.x2go.org (full text, mbox, reply):

From: charly130 mk2 <charly130.mk2@gmail.com>
To: submit@bugs.x2go.org
Subject: Bug with x2goserver compiling
Date: Mon, 11 Feb 2013 21:13:12 +0200
[Message part 1 (text/plain, inline)]
Package: x2goserver

Version: 4.1.0.0


Hi there,


I have just sourced this from git, on an Ubuntu 12.10 ppc system. There is
an error with the following file:


 projects/x2goserver.git/x2goserver/Makefile


The "build-arch:" tag has been removed from the makefile, causing debuild
to fail. I've added it locally, and the deb packages built succesfully.


BR


Charly130.mk2
[Message part 2 (text/html, inline)]

Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#121; Package x2goserver. (Mon, 11 Feb 2013 21:33:02 GMT) (full text, mbox, link).


Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Mon, 11 Feb 2013 21:33:02 GMT) (full text, mbox, link).


Message #10 received at 121@bugs.x2go.org (full text, mbox, reply):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 121@bugs.x2go.org
Cc: 121-submitter@bugs.x2go.org, control@bugs.x2go.org
Subject: Problem fixed in Git, thanks!
Date: Mon, 11 Feb 2013 22:32:27 +0100
[Message part 1 (text/plain, inline)]
tag #121 pending
thanks

Hi Charly,

thanks for noticing my faulty commit of this morning.

Fixed:
http://code.x2go.org/gitweb?p=x2goserver.git;a=commitdiff;h=bd0955765cfa6d6c6de1d462fb5a5ab004de65df

Mike

-- 

DAS-NETZWERKTEAM
mike gabriel, rothenstein 5, 24214 neudorf-bornstein
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Mon, 11 Feb 2013 21:33:02 GMT) (full text, mbox, link).


Message sent on to charly130 mk2 <charly130.mk2@gmail.com>:
Bug#121. (Mon, 11 Feb 2013 21:33:03 GMT) (full text, mbox, link).


Information forwarded to x2go-dev@lists.berlios.de, X2Go Developers <x2go-dev@lists.berlios.de>:
Bug#121; Package x2goserver. (Sat, 23 Mar 2013 01:03:02 GMT) (full text, mbox, link).


Acknowledgement sent to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.berlios.de>. (Sat, 23 Mar 2013 01:03:02 GMT) (full text, mbox, link).


Message #20 received at 121@bugs.x2go.org (full text, mbox, reply):

From: Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
To: 83@bugs.x2go.org, 86@bugs.x2go.org, 105@bugs.x2go.org, 121@bugs.x2go.org
Cc: control@bugs.x2go.org
Subject: The reported issue has been fixed in X2Go Server 4.0.0.1
Date: Sat, 23 Mar 2013 01:51:12 +0100
[Message part 1 (text/plain, inline)]
close #83
close #86
close #105
close #121
thanks

The reported issue has been solved in release 4.0.0.1 of X2Go Server.

light+love,
Mike

-- 

DAS-NETZWERKTEAM
mike gabriel, rothenstein 5, 24214 neudorf-bornstein
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: mike.gabriel@das-netzwerkteam.de, http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb
[Message part 2 (application/pgp-signature, inline)]

Marked Bug as done Request was from Mike Gabriel <mike.gabriel@das-netzwerkteam.de> to control@bugs.x2go.org. (Sat, 23 Mar 2013 01:03:04 GMT) (full text, mbox, link).


Notification sent to charly130 mk2 <charly130.mk2@gmail.com>:
Bug acknowledged by developer. (Sat, 23 Mar 2013 01:03:04 GMT) (full text, mbox, link).


Bug archived. Request was from Debbugs Internal Request <owner@bugs.x2go.org> to internal_control@bugs.x2go.org. (Sat, 20 Apr 2013 05:24:01 GMT) (full text, mbox, link).


Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Sun Aug 25 05:22:41 2019; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system

Debbugs is free software and licensed under the terms of the GNU Public License version 2. The current version can be obtained from https://bugs.debian.org/debbugs-source/.

Copyright © 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson, 2005-2017 Don Armstrong, and many other contributors.